/* Zoom de imagen sin agrandar contenedor */

.animate_zoom_inside img {
    transition:all .9s ease; /* Safari y Chrome */
    -moz-transition:all .9s ease; /* Firefox */
    -o-transition:all .9s ease; /* IE 9 */
    -ms-transition:all .9s ease; /* Opera */
    width:100%;
}
.animate_zoom_inside:hover img {
    -webkit-transform:scale(1.25);
    -moz-transform:scale(1.25);
    -ms-transform:scale(1.25);
    -o-transform:scale(1.25);
    transform:scale(1.25);
}
.animate_zoom_inside {
    overflow:hidden;
}

/* EFECTO SATURACION */
.animate_saturation:hover img{
    filter: saturate(200%);
    transition: all .5s ease-in-out;
}

/* EFECTOS BANNERS */

.animate_fading img{animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}}
.animate_opacity img{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}
.animate_top img{position:relative;animation:animatetop 0.4s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
.animate_left img{position:relative;animation:animateleft 0.4s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
.animate_right img{position:relative;animation:animateright 0.4s}@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
.animate_bottom img{position:relative;animation:animatebottom 0.4s}@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}
.animate_zoom img{animation:animatezoom 0.6s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
/* .animate_input img{transition:width 0.4s ease-in-out}.animate_input img:focus{width:100%!important} */
